html, body
{
    height: 100%;
}

body
{
    background-color: #eeefee;
    font-family: Arial;
    font-size: 14px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

p
{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

span.spacer
{
    padding-left: 20px;
}

button, input[type="submit"]
{
    /* background: url('../images/login-but.png') no-repeat; */
    border: 1px solid #4C4C4C;
    width: 124px;
    height: 35px;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    text-shadow: 0px 1px 2px #333;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #5e5e5e; /* Old browsers */
    background: -moz-linear-gradient(top,  #5e5e5e 0%, #424242 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5e5e5e), color-stop(100%,#424242)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #5e5e5e 0%,#424242 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #5e5e5e 0%,#424242 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #5e5e5e 0%,#424242 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #5e5e5e 0%,#424242 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5e5e5e', endColorstr='#424242',GradientType=0 ); /* IE6-9 */
}

input[type="text"], input[type="password"], select
{
    /* background: url('../images/login-input-back.png') no-repeat; */
    border: 1px solid #A07126;
    width: 350px;
    height: 35px;
    padding-left: 20px;
    padding-right: 20px;
    /* color: #a07126; */
    color: #333333;
    
    -webkit-border-radius: 2px;
    border-radius: 2px;
    /*
    -webkit-box-shadow:  0px 0px 10px 10px #E5A236;
    box-shadow:  0px 0px 10px 10px #E5A236;
    margin: 10px;
    */
    outline: 5px solid #e5a236;
    outline-offset: 0px; /*Delete if you don't want an offset*/
    margin: 5px;
}

select
{
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 0px;
}

div.top
{
    width: 100%;
    min-height: 200px;
}

div.bottom
{
    width: 100%;
    min-height: 10px;
}

div.top_shade
{
    width: 100%;
    height: 24px;
    background: url('../images/top_shade.png') no-repeat;
    background-position: center;
}

div.bottom_shade
{
    width: 100%;
    height: 24px;
    background: url('../images/bottom_shade.png') no-repeat;
    background-position: center;
}

div.aaa
{
    width: 100%;
    height: 1px;
    background-color: #e5a236;
}

div.bbb
{
    width: 100%;
    height: 1px;
    background-color: #ffcb77;
}

div.main_full
{
    width: 100%;
    background-color: #ffb43c;
    border: none;
}

div.center
{
    width: 960px;
    margin: auto;
    text-align: center;
    padding: 30px 0px 30px 0px;
}

div.left
{
    width: 960px;
    margin: auto;
    text-align: left;
    padding: 0px 0px 0px 0px;
    color: #a07126;
}

div.links
{
    width: 100%;
    font-size: 12px;
    color: #a4a4a4;
    text-align: center;
}

div.links a
{
    font-size: 12px;
    color: #a4a4a4;
    text-decoration: none;
}

.lock
{
    color: #a07126;
    font-weight: bold;
    text-shadow: 0px 1px 1px #eeefee;
    padding-bottom: 30px;
    display: block;
}

.lock:before
{
    background: url("../images/lock.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    font-weight: bold;
    margin-top: -2px;
    padding-left: 18px;
    padding-top: 0;
    text-shadow: 0 1px 1px #EEEFEE;
}

div.boxholder
{
    width: 100%;
    margin: auto;
}

.btnReg label
{
    display: inline-block;
    text-align: right;
    width: 220px;
}

.watermark
{
    color: #a4a4a4;
}

.keremvarjon
{
    display: block;
    position: absolute;
    overflow: auto;
    height: 100%;
    z-index: 1000;
}
.keremvarjon2
{
    overflow: auto;
    border: 1px solid #8a7569;
    color: #ffa800;
    background: #fff;
    z-index: 1000;
    text-align: center;
    width: 550px;
}
